Subject: [Fecframe] raptor drafts' status

From: Greg Shepherd <[email-masked]>
Date: Wed, 25 May 2011 07:10:12 -0700

Qualcomm, the owners of the Raptor FEC schemes, have issued new IPR
statements for the Raptor draft in RMT in an attempt to simplify and
clarify the previous statements in response to issues raised. Once
these new IPR statements are cleared in RMT these IPR statements will
be updated for the  FECFrame Raptor drafts as well. Until then our
Raptor drafts, draft-ietf-fecframe-raptor-04 and
draft-ietf-fecframe-rtp-raptor-04, are on hold in process. In order to
speed up the process in FECFrame can all of you please read the new
IPR statements from Qualcomm over in RMT so that any issues you have
can be raised now and resolved before the IPR statements get applied
to the FECFrame drafts. That should accelerate our process once the
IPR is applied and Shepherd writeup is updated. You can find the new
IPR statements here:

http://datatracker.ietf.org/ipr/1553/

Thanks!,
Greg